using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MainMenu : MonoBehaviour
{
    public CanvasGroup canvasGroup;

    // Start is called before the first frame update
    void Start()
    {
        canvasGroup.alpha = 0.0f;
    }

    // Update is called once per frame
    void Update()
    {
        if (Time.timeSinceLevelLoad > 1.0f && canvasGroup.alpha < 0.99f) {
            canvasGroup.alpha = Mathf.Lerp(canvasGroup.alpha, 1.0f, Time.deltaTime * 3.0f);
        }
    }
}
